import { ReactNode } from 'react';
export declare function DatasourceProvider({ children }: {
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
/**
 * Uses a datasource declared in a brick manifest
 */
